Page MenuHomePhabricator

Add wb_changes_subscription to xml dumps
Closed, ResolvedPublic1 Story Points

Description

Wikidata has a new table (wb_changes_subscription) and should be added to the xml dumps.

Event Timeline

aude created this task.May 11 2015, 3:01 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2015, 3:01 PM
aude set Security to None.May 11 2015, 3:04 PM
aude added a subscriber: ArielGlenn.

Change 210072 had a related patch set uploaded (by Aude):
Add wb_changes_subscription table to xml dumps

https://gerrit.wikimedia.org/r/210072

Lydia_Pintscher triaged this task as High priority.May 15 2015, 1:43 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:08 AM

Change 210072 merged by ArielGlenn:
Add wb_changes_subscription table to xml dumps

https://gerrit.wikimedia.org/r/210072

Any estimate when this will go live?

It's already live. Next time tables are dumped, this will show up.

Lydia_Pintscher closed this task as Resolved.Jun 7 2015, 7:01 PM
Lydia_Pintscher claimed this task.

Awesome! Thank you! Then we can close this I assume.

Lydia_Pintscher removed Lydia_Pintscher as the assignee of this task.Jun 7 2015, 7:02 PM